LASTFM(1)

NAME
lastfm - Audio player for last.fm streams

SYNOPSIS
/usr/bin/last.fm [options] [URL]

DESCRIPTION
This manual page documents briefly the lastfm command.

LASTFM is the flagship product from the team that designed the Audioscrobbler system, a music engine based on a massive collection of Music Profiles. Each music profile belongs to one person, and describes their taste in music. Last.fm uses these music profiles to make personalized recommendations, match you up with people who like similar music, and generate custom radio stations for each person. This program will allow you to play your personalized radio station streams from the last.fm website.

OPTIONS

  Arguments:

URL A station url beginning with lastfm://

  Options:

--sanity
    Show the number of listeners instead of the number of plays scrobbled.

-tray
    Start the program minimized as a tray icon.

FILES

~/.config/Last.fm/Last.fm.conf
    Application config file.

~/.local/share/Last.fm/cache/*
    Cache files for album artwork and artist descriptions.

~/.local/share/Last.fm/IpodDevice.db
    SQLite database of songs played on the iPod.

~/.local/share/Last.fm/Last.fm.log
    Application log file.

~/.local/share/Last.fm/*_mediadevice.xml
    Submission cache of songs played on the iPod.

~/.local/share/Last.fm/*_submissions.xml
    Submission cache of songs played with the client.

AUTHOR
This manual page was written by Paul Telford <pxt@debian.org>, for the Debian project (but may be used by others). It has been updated by John Stamp <jstamp@users.sourceforge.net>.